[
{"cz.f13lab.tablexia.screen.encyclopedia.content.model.Header":
{"soundResource":"memory","textContent":{"cz.f13lab.tablexia.screen.encyclopedia.content.model.TextContent":{"text":"memory","bold":true}}}},
{"cz.f13lab.tablexia.screen.encyclopedia.content.model.TextContent":{"text":"memory_definition","bold":true}},
{"cz.f13lab.tablexia.screen.encyclopedia.content.model.TextContent":{"text":"memory_paragraph_1","bold":false}},
{"cz.f13lab.tablexia.screen.encyclopedia.content.model.Header":
{"soundResource":"short_term_memory","textContent":{"cz.f13lab.tablexia.screen.encyclopedia.content.model.TextContent":{"text":"memory_short_term","bold":true}}}},
{"cz.f13lab.tablexia.screen.encyclopedia.content.model.TextContent":{"text":"memory_short_term_definition","bold":true}},
{"cz.f13lab.tablexia.screen.encyclopedia.content.model.TextContent":{"text":"memory_short_term_paragraph_1","bold":false}},
{"cz.f13lab.tablexia.screen.encyclopedia.content.model.TextContent":{"text":"memory_short_term_paragraph_2","bold":false}},
{"cz.f13lab.tablexia.screen.encyclopedia.content.model.Hint":{"imageContent":{"cz.f13lab.tablexia.screen.encyclopedia.content.model.ImageContent":{"image":"external_memory"}},"textContent":{"cz.f13lab.tablexia.screen.encyclopedia.content.model.TextContent":{"text":"memory_short_term_hint_text","bold":false}}}},
{"cz.f13lab.tablexia.screen.encyclopedia.content.model.Header":
{"soundResource":"working_memory","textContent":{"cz.f13lab.tablexia.screen.encyclopedia.content.model.TextContent":{"text":"memory_working","bold":true}}}},
{"cz.f13lab.tablexia.screen.encyclopedia.content.model.TextContent":{"text":"memory_working_definition","bold":true}},
{"cz.f13lab.tablexia.screen.encyclopedia.content.model.TextContent":{"text":"memory_working_paragraph_1","bold":false}},
{"cz.f13lab.tablexia.screen.encyclopedia.content.model.TextContent":{"text":"memory_working_paragraph_2","bold":false}},
{"cz.f13lab.tablexia.screen.encyclopedia.content.model.Hint":{"imageContent":{"cz.f13lab.tablexia.screen.encyclopedia.content.model.ImageContent":{"image":"work_procedure"}},"textContent":{"cz.f13lab.tablexia.screen.encyclopedia.content.model.TextContent":{"text":"memory_working_hint_text","bold":false}}}},
{"cz.f13lab.tablexia.screen.encyclopedia.content.model.Header":
{"soundResource":"auditory_memory","textContent":{"cz.f13lab.tablexia.screen.encyclopedia.content.model.TextContent":{"text":"memory_auditory","bold":true}}}},
{"cz.f13lab.tablexia.screen.encyclopedia.content.model.TextContent":{"text":"memory_auditory_definition","bold":true}},
{"cz.f13lab.tablexia.screen.encyclopedia.content.model.TextContent":{"text":"memory_auditory_paragraph_1","bold":false}},
{"cz.f13lab.tablexia.screen.encyclopedia.content.model.Hint":{"imageContent":{"cz.f13lab.tablexia.screen.encyclopedia.content.model.ImageContent":{"image":"word_memorization"}},"textContent":{"cz.f13lab.tablexia.screen.encyclopedia.content.model.TextContent":{"text":"memory_auditory_hint_text","bold":false}}}},
{"cz.f13lab.tablexia.screen.encyclopedia.content.model.Header":
{"soundResource":"visual_memory","textContent":{"cz.f13lab.tablexia.screen.encyclopedia.content.model.TextContent":{"text":"memory_visual","bold":true}}}},
{"cz.f13lab.tablexia.screen.encyclopedia.content.model.TextContent":{"text":"memory_visual_definition","bold":true}},
{"cz.f13lab.tablexia.screen.encyclopedia.content.model.TextContent":{"text":"memory_visual_paragraph_1","bold":false}},
{"cz.f13lab.tablexia.screen.encyclopedia.content.model.Hint":{"imageContent":{"cz.f13lab.tablexia.screen.encyclopedia.content.model.ImageContent":{"image":"logical_groups"}},"textContent":{"cz.f13lab.tablexia.screen.encyclopedia.content.model.TextContent":{"text":"memory_visual_hint_text","bold":false}}}}
]
